<?php
/******************************************************************
***  Ce plugin EVA_habillage, créé par Olivier Gautier, est mis ***
***      à disposition sous un contrat Creative Commons BY      *** 
***                 consultable à l'adresse                     ***
***      http://www.creativecommons.org/licenses/by/2.0/fr/     ***
******************************************************************/
function balise_EVANBREARTART($p) {
    $test_nbre=spip_query("SELECT nom_image FROM eva_habillage_images WHERE nom_habillage='Defaut' AND type='nbre' AND nom_div ='nbre_articles_article'");
    $test_tab=spip_fetch_array($test_nbre);
    $test=$test_tab['nom_image'];
    if (!isset($test)) {$t=5;}
    else {$t=$test;}
    $p->code="'".$t."'";
    return $p;
}

?>